body {
    font-family: sans-serif;
    opacity: 0.9;
    width: 100%;
    text-align: center;
    color: black;
}

html, .fullscreen {
    display: flex;
    height: 100%; 
    margin: 0;
    padding: 0;
    width: 100%; 
}

.container {
    margin: auto;
    text-align: center;
} 

.title {
    font-size: 3rem;
}

img {
    max-width: 100%;
    display: block;
}

/*Navigation Bar Styling*/
div {
    
    margin: 0 auto;
    text-align: center;

}

/*Games Page Links Styling*/
a:link {
    color: green; 
    background-color: transparent; 
    text-decoration: none;
}

a:visited {
    color: pink;
    background-color: transparent;
    text-decoration: none;
}

a:hover {
    color: red;
    background-color: transparent;
    text-decoration: underline;
}

a:active {
    color: yellow;
    background-color: transparent;
    text-decoration: underline;
}

input {
    color: #275399;
}

ul{
    list-style-type: none;
}

/*Hangman Styling*/
#word, #hint, #wordsGuessed{
    font-size: 2em;
}

.hint{
    font-size: 0.8em !important;
}

.btn{
    padding: 7px 7px !important;
    margin: 0px 2px;
}

#won, #lost{
    display: none;
}

#word, #letters, #hint, #wordsGuessed{
    padding: 10px 0px;
}

#man{
    margin: 20px auto;
    width: 80%;
    height: 100%;
    border: double;
    border-radius: 5px;
    border-width: 2px;
}

#bodyBack{
    background-color: #f7f4cf;
}